# Interface EnumPaddingError

A padding error for an enum

#### Category

Elementary types

#### Hierarchy

- EnumPaddingError

- Defined in codec/lib/format/errors.ts:443

#####
Index

### Properties

kind
paddingType
raw
type

## Properties

### kind

kind: "EnumPaddingError"

- Defined in codec/lib/format/errors.ts:449

### paddingType

paddingType: PaddingType

- Defined in codec/lib/format/errors.ts:450

### raw

raw: string

hex string

- Defined in codec/lib/format/errors.ts:447

### type

type: EnumType

- Defined in codec/lib/format/errors.ts:448

Generated using TypeDoc